Bug 14072 - Update German web installer for 3.20
Summary: Update German web installer for 3.20
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (web-based installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-28 19:19 UTC by Katrin Fischer
Modified: 2015-12-03 22:11 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Small patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14072: Update German web installer for 3.20 (3.53 KB, patch)
2015-05-14 15:30 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 14072: Update German web installer for 3.20 (3.68 KB, patch)
2015-05-14 15:47 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 14072: Update German web installer for 3.20 (3.78 KB, patch)
2015-05-14 17:18 UTC, Indranil Das Gupta
Details | Diff | Splinter Review
Bug 14072: Update German web installer for 3.20 (3.96 KB, patch)
2015-05-20 10:59 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 14072: Followup: delete extra space (1.38 KB, patch)
2015-05-20 11:08 UTC, Mirko Tietgen
Details | Diff | Splinter Review
[PASSED QA] Bug 14072: Update German web installer for 3.20 (4.01 KB, patch)
2015-05-20 15:08 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
[PASSED QA] Bug 14072: Followup: extra space (1.44 KB, patch)
2015-05-20 15:08 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2015-04-28 19:19:29 UTC
Update and translate the sql files of the German web installer for the next release 3.20.
Comment 1 Katrin Fischer 2015-05-14 15:30:35 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2015-05-14 15:47:34 UTC Comment hidden (obsolete)
Comment 3 Indranil Das Gupta 2015-05-14 17:18:02 UTC Comment hidden (obsolete)
Comment 4 Mirko Tietgen 2015-05-20 10:59:33 UTC Comment hidden (obsolete)
Comment 5 Mirko Tietgen 2015-05-20 11:08:01 UTC Comment hidden (obsolete)
Comment 6 Tomás Cohen Arazi 2015-05-20 15:08:35 UTC
Created attachment 39349 [details] [review]
[PASSED QA] Bug 14072: Update German web installer for 3.20

- translates new notice ACQ_NOTIF_ON_RECEIV
- translates new permissions

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Tested German install till "Gratulation, die Installation ist abgeschlossen"
No errors

Signed-off-by: Indranil Das Gupta (L2C2 Technologies) <indradg@gmail.com>
Same results noted as above.

Signed-off-by: Mirko Tietgen <mirko@abunchofthings.net>
Tested installation, checked new translations in Koha and deleted an extra
space in the ACQ_NOTIF_ON_RECEIV notice

Signed-off-by: Tomas Cohen Arazi <tomascohen@gmail.com>
Comment 7 Tomás Cohen Arazi 2015-05-20 15:08:43 UTC
Created attachment 39350 [details] [review]
[PASSED QA] Bug 14072: Followup: extra space

Detele extra space in sample notice

Signed-off-by: Tomas Cohen Arazi <tomascohen@gmail.com>
Comment 8 Tomás Cohen Arazi 2015-05-20 15:24:28 UTC
Patches pushed to master.

Thanks Katrina!